Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0505

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0505
Last Modified 11 Sep 2009 12:00:00
Published 31 Jan 2008 03:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0505

Summary

Multiple cross-site scripting (XSS) vulnerabilities in docs/showdoc.php in Coppermine Photo Gallery (CPG) before 1.4.15 allow remote attackers to inject arbitrary web script or HTML via the (1) h and (2) t parameters.

Vulnerable Systems

Application

  • Coppermine Photo Gallery 1.4.10

  • Coppermine Photo Gallery 1.4.11

  • Coppermine Photo Gallery 1.4.12

  • Coppermine Photo Gallery 1.4.13

  • Coppermine Photo Gallery 1.4.14


References

BID - 27511

CONFIRM - http://coppermine-gallery.net/forum/index.php?topic=50103.0

MISC - http://www.waraxe.us/advisory-66.html

VUPEN - ADV-2008-0367

SECTRACK - 1019285

BUGTRAQ - 20080131 [waraxe-2008-SA#066] - Multiple Vulnerabilities in Coppermine 1.4.14

SECUNIA - 28682


Last Updated: 27 May 2016 10:46:50